<?xml version="1.0"?>
<plugin id="Gnumeric_derivatives">
	<information>
		<name>Financial Derivatives</name>
		<name xml:lang="da">Finansielle afledede</name>
		<name xml:lang="de">Finanzfunktionen</name>
		<name xml:lang="fr">Outils financiers</name>
		<name xml:lang="ja">&#186;&#226;&#204;&#179;&#180;&#216;&#183;&#184;</name>
		<name xml:lang="nl">Financieel Afgeleiden</name>
		<name xml:lang="nn">Finansielle avleiingar</name>
		<name xml:lang="no">Finansielle derivater</name>
		<name xml:lang="pl">Pochodne finansowe</name>
		<name xml:lang="pt">Derivadas Financeiras</name>
		<name xml:lang="pt_BR">Derivadas Financeiras</name>
		<name xml:lang="ro">Derivative financiare</name>
		<name xml:lang="ru">&#230;&#201;&#206;&#193;&#206;&#211;&#207;&#215;&#217;&#197; &#208;&#210;&#207;&#201;&#218;&#215;&#207;&#196;&#206;&#217;&#197;</name>
		<name xml:lang="sk">Finan&#196;&#141;n&#195;&#169; produkty</name>
		<name xml:lang="sv">Finansiella derivat</name>
		<name xml:lang="tr">Finansal T&#195;&#188;revler</name>
		<name xml:lang="uk">&#230;&#166;&#206;&#193;&#206;&#211;&#207;&#215;&#166; &#208;&#207;&#200;&#166;&#196;&#206;&#166;</name>
		<description>Functions related to financial derivatives</description>
		<description xml:lang="da">Funktioner relaterede til finansielle afledede</description>
		<description xml:lang="de">Funktionen aus dem Finanzbereich</description>
		<description xml:lang="fr">Fonctions relatives aux outils financiers</description>
		<description xml:lang="ja">&#182;&#226;&#205;&#187;&#180;&#216;&#183;&#184;&#164;&#206;&#180;&#216;&#191;&#244;</description>
		<description xml:lang="nl">Functies gerelateerd aan financieel afgeleiden</description>
		<description xml:lang="nn">Funksjonar relatert finansielle avleiingar</description>
		<description xml:lang="no">Funksjoner relatert til finansielle derivater</description>
		<description xml:lang="pl">Funkcje zwi&#177;zane z pochodnymi finansowymi</description>
		<description xml:lang="pt">Fun&#231;&#245;es relacionadas com derivadas financeiras</description>
		<description xml:lang="pt_BR">Fun&#231;&#245;es relativas a derivadas financeiras</description>
		<description xml:lang="ro">Func&#254;ii referitoare la derivate financiare</description>
		<description xml:lang="ru">&#230;&#213;&#206;&#203;&#195;&#201;&#201; &#207;&#212;&#206;&#207;&#211;&#209;&#221;&#201;&#197;&#211;&#209; &#203; &#198;&#201;&#206;&#193;&#206;&#211;&#207;&#215;&#217;&#205; &#208;&#210;&#207;&#201;&#218;&#215;&#207;&#196;&#206;&#217;&#205;</description>
		<description xml:lang="sk">Funkcie pre finan&#196;&#141;n&#195;&#169; produkty</description>
		<description xml:lang="sv">Funktioner relaterade till finansiella derivat</description>
		<description xml:lang="tr">Finansal t&#195;&#188;revlerle ilgili i&#197;&#159;levler</description>
		<description xml:lang="uk">&#230;&#213;&#206;&#203;&#195;&#166;&#167;, &#221;&#207; &#211;&#212;&#207;&#211;&#213;&#192;&#212;&#216;&#211;&#209; &#198;&#166;&#206;&#193;&#206;&#211;&#207;&#215;&#201;&#200; &#208;&#207;&#200;&#166;&#196;&#206;&#201;&#200;</description>
	</information>
	<loader type="g_module">
		<attribute name="module_file" value="derivatives.la:dlname"/>
	</loader>
	<services>
		<service type="function_group" id="derivatives">
			<category>Financial</category>
			<category xml:lang="ca">Financeres</category>
			<category xml:lang="da">Finans</category>
			<category xml:lang="de">Finanzen</category>
			<category xml:lang="el">&#207;&#233;&#234;&#239;&#237;&#239;&#236;&#233;&#234;&#221;&#242;</category>
			<category xml:lang="es">Financiero</category>
			<category xml:lang="et">Finantsilised</category>
			<category xml:lang="fr">Financier</category>
			<category xml:lang="hu">P&#233;nz&#252;gyi</category>
			<category xml:lang="it">Finanziarie</category>
			<category xml:lang="ja">&#186;&#226;&#204;&#179;</category>
			<category xml:lang="nl">Financieel</category>
			<category xml:lang="nn">Finansiell</category>
			<category xml:lang="no">Finans</category>
			<category xml:lang="pl">Finansowe</category>
			<category xml:lang="pt">Financeira</category>
			<category xml:lang="pt_BR">Financeiro</category>
			<category xml:lang="ro">Financiar</category>
			<category xml:lang="ru">&#230;&#201;&#206;&#193;&#206;&#211;&#207;&#215;&#217;&#197;</category>
			<category xml:lang="sk">Finan&#196;&#141;n&#195;&#169;</category>
			<category xml:lang="sv">Finansiella</category>
			<category xml:lang="tr">Finansal</category>
			<category xml:lang="uk">&#230;&#166;&#206;&#193;&#206;&#211;&#207;&#215;&#166;</category>
			<category xml:lang="zh_CN">&#178;&#198;&#213;&#254;&#189;&#240;&#200;&#218;</category>
			<category xml:lang="zh_TW">&#176;]&#176;&#200;</category>
			<functions>
				<function name="opt_bs_call"/>
				<function name="opt_bs_call_delta"/>
				<function name="opt_bs_call_rho"/>
				<function name="opt_bs_call_theta"/>
				<function name="opt_bs_put"/>
				<function name="opt_bs_put_delta"/>
				<function name="opt_bs_put_rho"/>
				<function name="opt_bs_put_theta"/>
				<function name="opt_bs_gamma"/>
				<function name="opt_bs_vega"/>
			</functions>
		</service>
	</services>
</plugin>
